[Bro] Bro1.0 make-problem

Jason R. Lee JRLee at lbl.gov
Wed Dec 21 09:05:55 PST 2005


Vidar,

 The problem your seeing is caused by openssl not being found
durning the config process.  Install openssl and check that config
is finding it.

Cheers,
jason


Vidar Evenrud Seeberg wrote:

>tir, 20,.12.2005 kl. 16.30 -0800, skrev Vern Paxson:
>  
>
>>>After a crash I had to reinstall Ubuntu Breezy. I then compiled Bro 1.0,
>>>and when "make" I got this error:
>>>...
>>>-L../aux/libpcap-0.7.2 -lpcap -lz  /usr/lib/libresolv.a -ltermcap -lm
>>>/usr/bin/ld: warning: libc.so.5, needed
>>>by /usr/lib/gcc/i486-linux-gnu/4.0.2/../../../../lib/libtermcap.so, may
>>>      
>>>
>>Did you recompile everything starting with a "make clean"?  If not, then
>>it appears that the system you reinstalled differs a bit from the one used
>>to build the .o's, which is uncovering an inconsistency.
>>
>>		Vern
>>    
>>
>
>Hello again!
>
>I tried to compile Bro on a completely fresh Ubuntu Breezy. No
>recompilation, just first-time compilation.
>
>http://mailman.icsi.berkeley.edu/pipermail/bro/2005-October.txt gives
>maybe an answer of the cause of the problem, but do you also have a
>solution? Or maybe a way to bypass the problem?
>
>Bro 0.9 compiles just fine.
>
>Any ideas?
>
>Regards Vidar
>
>_______________________________________________
>Bro mailing list
>bro at bro-ids.org
>http://mailman.ICSI.Berkeley.EDU/mailman/listinfo/bro
>  
>




More information about the Bro mailing list